@echo off
rem
rem This is a simplistic bat-file for RLaB.
rem It should run on most systems, requiring only that
rem you modify the next line with the correct pathname.
SET RLAB_DIR=c:\rlab
rem
rem You should not need to modify anything from here on. But,
rem do read the comments.
rem
SET RLAB_RC0=%RLAB_DIR%\rlab.rc
SET RLAB_HELP_DIR=%RLAB_DIR%\help
SET RLAB_LIB_DIR=%RLAB_DIR%\rlib
SET RLAB_SEARCH_PATH=.;%RLAB_DIR%\toolbox;%RLAB_DIR%\examples;%RLAB_DIR%\misc
SET PLPLOT_DIR=%RLAB_DIR%
SET RLAB_PAGER=%RLAB_DIR%\bin\less
rem
rem Now run rlab
rem You might need to modify config.sys to include something
rem like:
rem shell=c:\command.com c:\ /e:1000 /p
rem If you get "out of environment space" messages.
rem
%RLAB_DIR%\bin\rlab.exe %1 %2 %3 %4 %5 %6 %7 %8 %9

